.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362993,0.000000,0.000000,0.308786,0,0);-ms-transform:matrix(0.362993,0.000000,0.000000,0.308786,0,0);-webkit-transform:matrix(0.362993,0.000000,0.000000,0.308786,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:7.715200px;}
.y8{bottom:-20.735566px;}
.y0{bottom:0.000000px;}
.y1{bottom:58.672956px;}
.y3{bottom:91.709302px;}
.y4{bottom:123.775568px;}
.y6{bottom:123.775815px;}
.y5{bottom:127.413556px;}
.y7{bottom:163.117809px;}
.ya{bottom:175.650919px;}
.y9{bottom:225.798801px;}
.y2{bottom:329.114240px;}
.h2{height:5.400640px;}
.h1{height:33.599571px;}
.h3{height:35.766010px;}
.h0{height:933.767442px;}
.w1{width:37.566848px;}
.w0{width:956.000000px;}
.x3{left:-31.655334px;}
.x0{left:0.000000px;}
.x2{left:10.018608px;}
.x1{left:511.715674px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:8.328542pt;}
.y8{bottom:-22.384000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:63.337333pt;}
.y3{bottom:99.000000pt;}
.y4{bottom:133.615467pt;}
.y6{bottom:133.615733pt;}
.y5{bottom:137.542667pt;}
.y7{bottom:176.085333pt;}
.ya{bottom:189.614800pt;}
.y9{bottom:243.749333pt;}
.y2{bottom:355.278133pt;}
.h2{height:5.829980pt;}
.h1{height:36.270667pt;}
.h3{height:38.609333pt;}
.h0{height:1008.000000pt;}
.w1{width:40.553333pt;}
.w0{width:1032.000000pt;}
.x3{left:-34.171867pt;}
.x0{left:0.000000pt;}
.x2{left:10.815067pt;}
.x1{left:552.396000pt;}
}
